---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T01:09:03Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://63ea42c6-1284-4faf-bb50-bc1a11dce4e1"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.webtools.webservices-org.eclipse.jst.ws.axis2.consumption.core-1.0.200-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.webservices-org.eclipse.jst.ws.axis2.consumption.ui-1.0.200-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.webservices-org.eclipse.jst.ws.axis2.core-1.0.300-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.webservices-org.eclipse.jst.ws.axis2.creation.core-1.0.200-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.webservices-org.eclipse.jst.ws.axis2.creation.ui-1.0.200-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.webservices-org.eclipse.jst.ws.axis2.tests.performance-1.0.100-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.webservices-org.eclipse.jst.ws.axis2.ui-1.0.400-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.webservices-org.eclipse.jst.ws.axis2.ui.doc.user-1.0.200-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.webservices-org.eclipse.jst.ws.axis2tools.feature-1.1.301-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.webservices-org.eclipse.jst.ws.axis2tools-sdk.feature-1.1.301-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.webservices-org.eclipse.webtools.webservices.axis2-3.6.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.webservices-org.eclipse.jst.ws.axis2.consumption.core-1.0.200-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.ws.axis2.consumption.core"
  summary: "NONE"
  versionInfo: "1.0.200-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.webservices-org.eclipse.jst.ws.axis2.consumption.ui-1.0.200-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.ws.axis2.consumption.ui"
  summary: "NONE"
  versionInfo: "1.0.200-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.webservices-org.eclipse.jst.ws.axis2.core-1.0.300-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.ws.axis2.core"
  summary: "NONE"
  versionInfo: "1.0.300-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.webservices-org.eclipse.jst.ws.axis2.creation.core-1.0.200-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.ws.axis2.creation.core"
  summary: "NONE"
  versionInfo: "1.0.200-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.webservices-org.eclipse.jst.ws.axis2.creation.ui-1.0.200-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.ws.axis2.creation.ui"
  summary: "NONE"
  versionInfo: "1.0.200-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.webservices-org.eclipse.jst.ws.axis2.tests.performance-1.0.100-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.ws.axis2.tests.performance"
  summary: "NONE"
  versionInfo: "1.0.100-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.webservices-org.eclipse.jst.ws.axis2.ui-1.0.400-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.ws.axis2.ui"
  summary: "NONE"
  versionInfo: "1.0.400-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.webservices-org.eclipse.jst.ws.axis2.ui.doc.user-1.0.200-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.ws.axis2.ui.doc.user"
  summary: "NONE"
  versionInfo: "1.0.200-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.webservices-org.eclipse.jst.ws.axis2tools.feature-1.1.301-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.ws.axis2tools.feature"
  summary: "NONE"
  versionInfo: "1.1.301-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.webservices-org.eclipse.jst.ws.axis2tools-sdk.feature-1.1.301-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.jst.ws.axis2tools_sdk.feature"
  summary: "NONE"
  versionInfo: "1.1.301-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.webservices-org.eclipse.webtools.webservices.axis2-3.6.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.webtools.webservices.axis2"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
